Subject: bug#72341: VC: CVS template lines not stripped when committing

From: Sean Whitton <[email-masked]>
Date: Fri, 07 Mar 2025 19:52:56 +0800

Hello,

On Fri 07 Mar 2025 at 10:13am +01, Christoph Badura wrote:

> On Fri, Mar 07, 2025 at 10:49:00AM +0800, Sean Whitton wrote:
>> On Thu 06 Mar 2025 at 01:54pm +01, Christoph Badura wrote:
>> > Maybe this should be moved to a separate bug report?  I would prefer that.
>> Yes, fine, want to do it, or shall I?
>
> I can do it later today.
>
> I guess I'll just submit a new bug report and refer to the specific
> subthread in this discussion.  I'll do that unless you tell me to do
> something different.

Might be a good idea to include a copy of Mauro's patch in the new bug
report, but yeah, what you say is fine too.

-- 
Sean Whitton